SAP Internet Transaction Server Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 29103
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 08 2008 12:00AM
Updated: May 08 2008 10:55PM
Credit: Portcullis Security Testing Services
Vulnerable: SAP Internet Transaction Server 6200.1017.50954.0 Bu
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus